@charset "UTF-8";

/*公用样式*/
a {
	text-decoration: none;
	color: #000;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

li {
	list-style: none
}

b {
	font-weight: normal;
}

em,
i {
	font-style: normal;
}

html,
body {
	height: 100%;
}

input,
button,
select {
	outline: none;
	background: none;
	border: none;
}

input[type='number'] {
	-moz-appearance: textfield;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

select {
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
}

button {
	cursor: pointer;
}

img {
	border: none;
}

.lf {
	float: left
}

.rf {
	float: right
}

.whole {
	width: 1000px;
	margin: 0 auto;
}

.clearfix:after {
	content: "\20";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

.clearfix {
	display: block;
}

.clearbox {
	border-top: transparent 0px solid;
	clear: both;
	font-size: 0;
	margin-top: 0px;
	visibility: hidden;
	overflow: hidden;
	height: 0;
}
